*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
    font-family: 'Noto Serif', serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.headernav{
  background: #1b1b1b;
}

.headernav a,.show{
  opacity: 0.8;
}

.headernav a.active{
  opacity: 1;
}

.headernav:after{
  content : '';
  clear: both;
  display: table;
}

.headernav .logo{
  float: left;
  color: white;
  font-size: 27px;
  font-weight: 600;
  line-height: 70px;
  padding-left: 60px;
}

.headernav ul{
  float: right;
  list-style: none;
  margin-right: 40px;
}

.headernav ul li{
  float: left;
  display: inline-block;
  background: #1b1b1b;
  margin: 0 5px;
}

.headernav ul li a{
  color: white;
  text-decoration: none;
  line-height: 70px;
  font-size: 18px;
  padding: 8px 15px;
}
.headernav ul li a:hover{
  opacity: 1;
  color: cyan;
  border-radius: 5px;
  box-shadow: 0 0 5px #33ffff,
              0 0 5px #66ffff;
}

.headernav #logoutUser{
  opacity: .9;
  color: white;
  border-radius: 5px;
  box-shadow: none;
  background-color: #1877f2;
}
.headernav #logoutUser:hover{
  opacity: 1;
}

.headernav ul ul li a:hover{
  color: cyan;
  box-shadow: none;
}

.headernav ul ul{
  position: absolute;
  top: 90px;
  border-top: 3px solid cyan;
  opacity: 0;
  visibility: hidden;
  transition: top .3s;
  z-index: 1000000;
}

.headernav ul ul ul{
  border-top: none;
}

.headernav ul li:hover > ul{
  top: 70px;
  opacity: 1;
  visibility: visible;
}

.headernav ul ul li{
  position: relative;
  margin: 0px;
  width: 250px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgba(0, 0, 0, 0, .3);
}

.headernav ul ul li a{
  line-height: 50px;
}

.headernav ul ul ul li{
  position: relative;
  top: -70px;
  left: 150px;
}

.headernav .fa-plus{
  margin-left: 40px;
  font-size: 15px;
}

.headernav .show,.headernav input,.headernav .icon{
  display: none;
}

@media all and (max-width: 1100px){
  .headernav #logoutUser{
    margin-left: 15px;
  }
  .headernav ul{
      margin-right: 0px;
      float: left;
  }
  .headernav .logo{
      padding-left: 30px;
      width: 100%;
  }
  .headernav ul li, .headernav ul ul li{
      display: block;
      width: 100%;
  }
  .headernav ul ul{
      top: 70px;
      position: static;
      border-top: none;
      float: none;
      display: none;
      opacity: 1;
      visibility: visible;
  }
  .headernav ul ul ul li{
      position: static;
  }
  .headernav ul ul li{
      border-bottom: 0px;
  }
  .headernav ul ul a{
      padding-left: 40px;
  }
  .headernav ul ul ul a{
      padding-left: 80px;
  }
  .headernav .show{
      display: block;
      color: white;
      font-size: 18px;
      padding: 0 20px;
      line-height: 70px;
      cursor: pointer;
  }
  .headernav .show:hover{
      color: cyan;
  }

  .headernav .icon{
      display: block;
      color: white;
      position: absolute;
      right: 40px;
      line-height: 70px;
      font-size: 25px;
      cursor: pointer;
  }

  .headernav ul li a:hover{
      box-shadow: none;
  }

  .headernav .show + a, .headernav ul{
      display: none;
  }
  .headernav [id^=btn]:checked + ul{
      display: block;
  }
}


.basefooter{
  position: relative;
  width: 100%;
  height: auto;
  padding: 50px 100px;
  background: #111;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.basefooter .basecontainer{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
}

.basefooter .basecontainer .sec{
  margin-right: 30px;
}

.basefooter .basecontainer .sec.baseaboutus{
  width: 40%;
}

.basefooter .basecontainer .sec h2{
  position: relative;
  color: #fff;
  font-weight: 500;
  margin-bottom: 15px;
}

.basefooter .basecontainer h2:before{
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 50px;
  height: 2px;
  background: #f00;
}

.basefooter p{
  color: #999;
}

.basefooter .basesci{
  margin-top: 20px;
  display: flex;
}

.basefooter .basesci li{
  list-style: none;
}

.basefooter .basesci li a{
  display: inline-block;
  height: 40px;
  width: 40px;
  background: #222;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  text-decoration: none;
  border-radius: 4px;
  color:white;
}

.basefooter .basesci li a:hover{
  background: #f00;
}

.basefooter .basequicklinks{
  position: relative;
  width: 25%;
}

.basefooter .basequicklinks ul li{
  list-style: none;
}

.basefooter .basequicklinks ul li a{
  color: #999;
  text-decoration: none;
  margin-bottom: 10px;
  display: inline-block;
  transition: .2s;
}

.basefooter .basequicklinks ul li a:hover{
  color: #fff;
}

.basefooter .basecontact{
  width: calc(35% - 60px);
  margin-right: 0 !important;
}

.basefooter .basecontact .info{
  position: relative;
}

.basefooter .basecontact .info li{
  display: flex;
  margin-bottom: 16px; 
}

.basefooter .basecontact .info li span:first-child svg{
  fill: #fff;
  font-size: 20px;
  margin-right: 10px;
}

.basefooter .basecontact .info li span{
  color: #999;
}
.basefooter .basecontact .info li a{
  color: #999;
  text-decoration: none;
  transition: .2s;
}

.basefooter .basecontact .info li a:hover{
  color: #fff;
}

.copyrightText{
  width: 100%;
  background: #181818;
  padding: 8px 100px;
  text-align: center;
  color: #999;
}

@media (max-width: 900px){
  .basefooter{
      padding: 40px;
  }
  .basefooter .basecontainer{
      flex-direction: column;
  }

  .basefooter .basecontainer .sec{
      margin-right: 0;
      margin-bottom: 40px;
  }

  .basefooter .basecontainer .basecontact{
    margin-bottom: 0;
  }



  .basefooter .basecontainer .sec.baseaboutus,.basefooter .basequicklinks,.basefooter .basecontact{
      width: 100%;
  }

  .copyrightText{
      padding: 8px 30px;
  }
}






/* chatWidget */
/* Chat Button */
#chatBtn{
    position:fixed;
    bottom:20px;
    right:20px;
    width:55px;
    height:55px;
    background:#25D366;
    color:#fff;
    font-size:26px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    cursor:pointer;
    box-shadow:0 4px 10px rgba(0,0,0,0.2);
    z-index:9999;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

/* Chat Widget */
#chatWidget{
    position:fixed;
    bottom:90px;
    right:20px;
    width: calc(100% - 40PX);
    max-width:320px;
    height:420px;
    background:#fff;
    border-radius:10px;
    box-shadow:0 5px 20px rgba(0,0,0,0.25);
    display:none;
    flex-direction:column;
    overflow:hidden;
    font-family:Arial, sans-serif;
    z-index:9999;
}

/* Header */
#chatWidget .header{
    background:#25D366;
    color:#fff;
    padding:12px;
    font-weight:bold;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

#chatWidget .header span{
    cursor:pointer;
}

/* Body */
#chatWidget .chatBody{
    display:flex;
    flex-direction:column;
    height:calc(100% - 50PX);
}

/* Login Box */
#chatWidget #loginBox{
    padding:15px;
}

#chatWidget .loginDetails input,
#chatWidget #otpBox input{
    width:calc(100% - 16px);
    padding:8px;
    margin-bottom:8px;
    border:1px solid #ddd;
    border-radius:5px;
}

#chatWidget .sendOtpButton,
#chatWidget #otpBox button{
    width:100%;
    padding:8px;
    background:#25D366;
    color:#fff;
    border:none;
    border-radius:5px;
    cursor:pointer;
}

/* Chat Box */
#chatWidget #chatBox{
    display:flex;
    flex-direction:column;
    height:100%;
}

/* Messages Area */
#chatWidget #messages{
    flex:1;
    padding:10px;
    overflow-y:auto;
    background:#f5f5f5;
    display:flex;
    flex-direction:column;
}
#chatWidget #messages .msg{
    margin:5px 0;
    padding:7px 10px;
    border-radius:8px;
    max-width:80%;
    word-break:break-word;
}

/* Message Bubble Example */
#chatWidget .msgUser{
    background:#dcf8c6;
    align-self:flex-end;
}
#chatWidget .msgAdmin{
    background:#fff;
    border:1px solid #ddd;
    align-self:flex-start;
}
#chatWidget .msgTime{
    font-size:11px;
    color:#666;
    margin-top:2px;
    text-align:right;
}
#chatWidget .msgAdmin .msgTime{
    text-align:left;
}

/* Input Area Bottom Fixed */
#chatWidget .inputArea{
    flex-shrink:0;
    display:flex;
    border-top:1px solid #ddd;
    padding:6px;
    background:#fff;
}

#chatWidget .inputArea input{
    flex:1;
    padding:8px;
    border:none;
    outline:none;
}

#chatWidget .inputArea button{
    margin-left:5px;
    padding:8px 14px;
    background:#25D366;
    color:#fff;
    border:none;
    border-radius:5px;
    cursor:pointer;
}

/* Scrollbar */
#chatWidget #messages::-webkit-scrollbar{
    width:5px;
}
#chatWidget #messages::-webkit-scrollbar-thumb{
    background:#ccc;
    border-radius:5px;
}